Index: /trunk/NEMOGCM/fcm-make/inc/keys-amm12.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-amm12.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-amm12.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_bdy key_tide key_dynspg_ts key_ldfslp key_zdfgls key_vvl key_diainstant key_mpp_mpi key_iomput
+  key_bdy key_tide key_ldfslp key_zdfgls key_vvl key_diainstant key_mpp_mpi key_iomput
Index: /trunk/NEMOGCM/fcm-make/inc/keys-gyre.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-gyre.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-gyre.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_dynspg_flt key_ldfslp key_zdftke key_iomput key_mpp_mpi key_nosignedzero
+  key_ldfslp key_zdftke key_iomput key_mpp_mpi key_nosignedzero
Index: /trunk/NEMOGCM/fcm-make/inc/keys-gyre_pisces.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-gyre_pisces.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-gyre_pisces.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_dynspg_flt key_ldfslp key_zdftke key_top key_pisces_reduced key_iomput key_mpp_mpi
+  key_ldfslp key_zdftke key_top key_pisces_reduced key_iomput key_mpp_mpi
Index: /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi key_diaobs key_asminc
+  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi key_diaobs key_asminc
Index: /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim3.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim3.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim3.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim3 key_vvl key_dynspg_ts key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi key_diaobs key_asminc
+  key_trabbl key_lim3 key_vvl key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi key_diaobs key_asminc
Index: /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
Index: /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
Index: /trunk/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg
===================================================================
--- /trunk/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 5929)
+++ /trunk/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 5930)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
